<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Column1.HeaderText" xml:space="preserve">
    <value>From</value>
  </data>
  <data name="Column2.HeaderText" xml:space="preserve">
    <value>Subject</value>
  </data>
  <data name="Column3.HeaderText" xml:space="preserve">
    <value>Received</value>
  </data>
  <data name="Column4.HeaderText" xml:space="preserve">
    <value>Size</value>
  </data>
  <data name="FromColumn" xml:space="preserve">
    <value>To</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>No mails to display.</value>
  </data>
  <data name="MasterTableView.PagerStyle.PageSizeLabelText" xml:space="preserve">
    <value>Page:</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>Are you sure you want to delete the selected {0} message(s)?</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>Select one or more messages to delete.</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>Are you sure you want to move the selected {0} message(s)?</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>Select one or more messages to move or copy.</value>
  </data>
  <data name="Msg05" xml:space="preserve">
    <value>You have to select only one message to reply.</value>
  </data>
  <data name="Msg06" xml:space="preserve">
    <value>Select one or more messages to reply.</value>
  </data>
  <data name="Msg07" xml:space="preserve">
    <value>You have to select only one message to reply.</value>
  </data>
  <data name="Msg08" xml:space="preserve">
    <value>Select one or more messages to reply.</value>
  </data>
  <data name="Msg09" xml:space="preserve">
    <value>Select one or more messages to forward.</value>
  </data>
  <data name="Msg10" xml:space="preserve">
    <value>Select one or more messages to download.</value>
  </data>
  <data name="Msg11" xml:space="preserve">
    <value>The maximum 50 files are downloadable.</value>
  </data>
  <data name="Msg12" xml:space="preserve">
    <value>You have to select only one message to report as spam.</value>
  </data>
  <data name="Msg13" xml:space="preserve">
    <value>Select one message to report as spam.</value>
  </data>
  <data name="Msg14" xml:space="preserve">
    <value>You have to select only one message to print.</value>
  </data>
  <data name="Msg15" xml:space="preserve">
    <value>Select one message to print.</value>
  </data>
  <data name="Msg16" xml:space="preserve">
    <value>You have to select only one message to resend.</value>
  </data>
  <data name="Msg17" xml:space="preserve">
    <value>Select one message to resend.</value>
  </data>
  <data name="NewWindow" xml:space="preserve">
    <value>New window</value>
  </data>
  <data name="NoSubject" xml:space="preserve">
    <value>[No Subject]</value>
  </data>
  <data name="Notification1.Title" xml:space="preserve">
    <value>Notification</value>
  </data>
  <data name="Page.Title" xml:space="preserve">
    <value>Mail folder</value>
  </data>
  <data name="RecvTimeColumn" xml:space="preserve">
    <value>Sent</value>
  </data>
  <data name="SenderMenu1.Text" xml:space="preserve">
    <value>New message</value>
  </data>
  <data name="SenderMenu2.Text" xml:space="preserve">
    <value>Search by sender</value>
  </data>
  <data name="SenderMenu3.Text" xml:space="preserve">
    <value>Search by receiver</value>
  </data>
  <data name="ToolAllReply" xml:space="preserve">
    <value>Reply All</value>
  </data>
  <data name="ToolCopy" xml:space="preserve">
    <value>Copy to</value>
  </data>
  <data name="ToolDownloadMsg" xml:space="preserve">
    <value>Download Message</value>
  </data>
  <data name="ToolEtc" xml:space="preserve">
    <value>Etc</value>
  </data>
  <data name="ToolForward" xml:space="preserve">
    <value>Forward</value>
  </data>
  <data name="ToolHorizontalView" xml:space="preserve">
    <value>Bottom view</value>
  </data>
  <data name="ToolListView" xml:space="preserve">
    <value>List only</value>
  </data>
  <data name="ToolMove" xml:space="preserve">
    <value>Move to</value>
  </data>
  <data name="ToolNoSearch" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ToolPrint" xml:space="preserve">
    <value>Print</value>
  </data>
  <data name="ToolRead" xml:space="preserve">
    <value>Read</value>
  </data>
  <data name="ToolRemove" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="ToolReply" xml:space="preserve">
    <value>Reply </value>
  </data>
  <data name="ToolReportAsHam" xml:space="preserve">
    <value>Report as safe</value>
  </data>
  <data name="ToolReportAsSpam" xml:space="preserve">
    <value>Report as spam</value>
  </data>
  <data name="ToolResend" xml:space="preserve">
    <value>Resend</value>
  </data>
  <data name="ToolSearch" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="ToolSearchAll" xml:space="preserve">
    <value>All</value>
  </data>
  <data name="ToolSearchBody" xml:space="preserve">
    <value>Content</value>
  </data>
  <data name="ToolSearchReceiver" xml:space="preserve">
    <value>Recipient</value>
  </data>
  <data name="ToolSearchSender" xml:space="preserve">
    <value>Sender</value>
  </data>
  <data name="ToolSearchSubject" xml:space="preserve">
    <value>Subject</value>
  </data>
  <data name="ToolSpamNotifier" xml:space="preserve">
    <value>Spam notifier</value>
  </data>
  <data name="ToolSpamReport" xml:space="preserve">
    <value>Report Spam</value>
  </data>
  <data name="ToolUnRead" xml:space="preserve">
    <value>UnRead</value>
  </data>
  <data name="ToolVerticalView" xml:space="preserve">
    <value>Right view</value>
  </data>
</root>